function FileData_Pairs(x)
{
x.t("states","active");
x.t("active","vpn");
x.t("possible","states");
x.t("available","inactive");
x.t("just","crashed");
x.t("description","context");
x.t("descriptions","field");
x.t("current","state");
x.t("field","description");
x.t("state","current");
x.t("state","context");
x.t("command","output");
x.t("cisco","systems");
x.t("crashed","restart");
x.t("controller","knows");
x.t("name","name");
x.t("name","configured");
x.t("initializing","context");
x.t("going","cisco");
x.t("restart","process");
x.t("tel","408-526-4000");
x.t("started","vpn");
x.t("configured","started");
x.t("configured","context");
x.t("configured","either");
x.t("respond","requests");
x.t("words","vpn");
x.t("vpn","controller");
x.t("vpn","manager");
x.t("requests","initializing");
x.t("starting","vpn");
x.t("task","running");
x.t("ready","respond");
x.t("408-526-4000","fax");
x.t("running","vpn");
x.t("running","ready");
x.t("knows","process");
x.t("manager","just");
x.t("manager","configured");
x.t("manager","words");
x.t("manager","task");
x.t("manager","services");
x.t("process","going");
x.t("process","starting");
x.t("services","available");
x.t("systems","tel");
x.t("show","context");
x.t("context","possible");
x.t("context","state");
x.t("context","command");
x.t("context","name");
x.t("context","configured");
x.t("context","show");
x.t("context","context");
x.t("context","system");
x.t("output","descriptions");
x.t("inactive","vpn");
x.t("fax","408-527-0883");
x.t("system","context");
x.t("either","task");
}
